@charset "utf-8";

/* ホンネ */
.member_c_profile{
	display:flex;
	background:#fff;
	border-radius:20px;
	padding:26px 0;
	margin:37px 0 0;
}
.member_c_profile_box{
	display:flex;
	justify-content:space-between;
	width:50%;
	position:relative;
	padding:0 26px;
	flex-direction:row-reverse;
	align-items:center;
}
.member_c_profile_box:first-child{border-right:1px solid #ddd;}
.member_c_profile_txt{width:calc(100% - 115px);position:relative;}
.member_c_profile_box p.name{
	font-size:2.2rem;
	letter-spacing:1.1px;
	font-weight:bold;
	margin:0 0 10px;
	line-height:1.4;
}
.member_c_profile_box p.name span{
	display:block;
	font-size:1.2rem;
	letter-spacing:0.6px;
	font-weight:500;
	line-height:1.5;
	margin-top:3px;
}
.member_c_profile_box p.section{
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:1.5;
	margin:0;
	font-weight:500;
}
.member_c_profile_img{width:100px;}
.recruiter_box{
	margin:60px 0;
	border-top:1px solid #DAD3B3;
	padding-top:54px;
}
.content_area .recruiter_box h2{
	text-align:center;
	margin:0 0 20px;
	padding:0;
}
.content_area .recruiter_box h2::before{display:none;}
.content_area .recruiter_box h2 span{
	display:inline;
	background:linear-gradient(transparent 68%, #FFDC26 32%);
}
.content_area .recruiter_box h3{
	color:#258820;
	padding-left:34px;
	font-size:2rem;
	letter-spacing:1px;
	margin:32px 0 34px;
}
.content_area .recruiter_box h3::before{
	content:'';
	display:block;
	width:32px;
	height:2px;
	background:#258820;
	position:absolute;
	left:0;
	top:18px;
}
.recruiter_txtbox{
	display:flex;
	flex-direction:row-reverse;
	margin:27px 0;
}
.recruiter_txt{width:calc(100% - 100px);}
.recruiter_img{
	width:80px;
	margin-right:20px;
	font-size:1.2rem;
	text-align:center;
	font-weight:500;
}
.recruiter_img img{border-radius:50%;display:block;margin-bottom:5px;}
.recruiter_txt *:first-child{margin-top:0 !important;}
.recruiter_txt *:last-child{margin-bottom:0 !important;}

.recruiter_txtbox + img{margin:37px 0;}

.recruiter_message{
	background:#8DD548;
	border-radius:14px;
	text-align:center;
	padding:28px 30px;
	margin-top:38px;
}
.recruiter_message p{
	font-size:2.6rem;
	font-weight:bold;
	line-height:1.6;
	color:#063904;
	margin:0 !important;
}
.recruiter_message p span{
	display:inline-block;
	border-radius:5px;
	background:#FFDC26;
	padding:0 3px 4px;
	line-height:1.2;
}
.recruiter_for{
	margin:40px 0 20px;
	background:#D3F199;
	padding:30px 50px 40px;
	text-align:center;
	border-radius:14px;
}
.content_area .recruiter_box .recruiter_for h3{
	color:#063904;
	padding-left:0;
	margin:0;
	font-size:2.6rem;
	letter-spacing:1.3px;
}
.content_area .recruiter_box .recruiter_for h3::before{display:none;}
.content_area .recruiter_for_list{
	display:grid;
	grid-template-columns:repeat(4,1fr);
	gap:23px;
	margin:20px 0 0;
	padding:0;
}
.content_area .recruiter_for_item{
	list-style:none;
	margin:0;
}
.recruiter_txtbox + .recruiter_for{margin-top:20px;}
.recruiter_for + .recruiter_message{margin-top:20px;}

.recruiter_epilogue{
	position:relative;
	text-align:center;
	padding:47px 0 80px;
}
.recruiter_epilogue::before{
	content:'';
	background:#8FD54D;
	margin:0 calc(50% - 50vw);
	padding:4px calc(50vw - 50% + 8px);
	width:100vw;
	height:100%;
	position:absolute;
	left:0;
	top:0;
}
.content_area .recruiter_epilogue h2{
	margin:0 0 16px;
	font-family:"Poppins",serif;
	color:#fff;
	font-size:2.2rem;
	letter-spacing:1.1px;
	line-height:1.5;
	padding:0;
}
.content_area .recruiter_epilogue h2::before{display:none;}
.recruiter_epilogue_in{
	position:relative;
	padding:33px 0 35px;
}
.recruiter_epilogue_in::before{
    content: '';
	background:#fff;
	border-radius:30px;
    width: 1100px;
    height: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}
.epi_txt_h{
	display:inline-block;
	position:relative;
	font-size:3.4rem;
	letter-spacing:1.7px;
	color:#063904;
	font-weight:bold;
	margin:0 !important;
}
.epi_txt_h::after{
	content:'';
	display:block;
	width:216px;
	height:190px;
	background:url(/recruit/img/recruiter/pic_epilogue.png) center no-repeat;
	background-size:216px 190px;
	position:absolute;
	right:-224px;
	top:-14px;
}
.epi_txt_h span{
	display:inline;
	background:linear-gradient(transparent 58%, #FFDC26 58%);
}
.epi_txt_b{
	position:relative;
	font-size:2.7rem;
	letter-spacing:1.35px;
	color:#258820;
	font-weight:bold;
	margin:0 !important;
}

.recruiter .local_area{margin-top:0;}

@media screen and (max-width:1160px){
.recruiter_epilogue_in::before{
    width:100%;
}
}
@media screen and (max-width:1023px){
.member_c_profile{
	border-radius:14px;
	padding:20px 0;
	margin:28px 0 0;
}
.member_c_profile_box{padding:0 20px;}
.member_c_profile_txt{width:calc(100% - 105px);}
.member_c_profile_box p.name{
	font-size:2rem;
	letter-spacing:1px;
	margin:0 0 6px;
}
.member_c_profile_box p.name span{
	font-size:1rem;
	letter-spacing:0.5px;
	margin-top:3px;
}
.member_c_profile_box p.section{
	font-size:1.3rem;
	letter-spacing:0.65px;
}
.member_c_profile_img{width:90px;}
.member_c_profile_img img{border-radius:10px;}
.recruiter_box{
	margin:50px 0;
	padding-top:44px;
}
.content_area .recruiter_box h2{
	text-align:center;
	margin:0 0 20px;
	padding:0;
}
.content_area .recruiter_box h3{
	font-size:1.8rem;
	letter-spacing:0.9px;
	margin:32px 0 27px;
}
.content_area .recruiter_box h3::before{
	width:30px;
	top:17px;
}
.recruiter_txtbox{margin:27px 0;}
.recruiter_txt{width:calc(100% - 90px);}
.recruiter_img{width:70px;}
.recruiter_img img{margin-bottom:3px;}

.recruiter_txtbox + img{margin-top:37px;}

.recruiter_message{
	padding:24px 30px;
	margin-top:38px;
}
.recruiter_message p{
	font-size:2.2rem;
	letter-spacing:1.1px;
}
.recruiter_for{
	margin:36px 0 20px;
	padding:26px 30px 30px;
}
.content_area .recruiter_box .recruiter_for h3{
	font-size:2.2rem;
	letter-spacing:1.1px;
}
.content_area .recruiter_for_list{gap:15px;}
.content_area .recruiter_for_item{
	max-width:205px;
}

.recruiter_epilogue{padding:37px 0 60px;}
.content_area .recruiter_epilogue h2{
	font-size:2rem;
	letter-spacing:1px;
}
.recruiter_epilogue_in{
	position:relative;
	padding:25px 0 28px;
}
.recruiter_epilogue_in::before{
	border-radius:20px;
    width:100%;
}
.epi_txt_h{
	font-size:2.6rem;
	letter-spacing:1.3px;
}
.epi_txt_h::after{
	width:125px;
	height:110px;
	background-size:125px 110px;
	right:-130px;
	top:18px;
}
.epi_txt_b{
	font-size:2rem;
	letter-spacing:1px;
}
}
@media screen and (max-width:767px){
.member_c_profile{
	display:block;
	border-radius:14px;
	padding:0 20px;
	margin:26px 0 0;
}
.member_c_profile_box{
	width:auto;
	padding:20px 0;
}
.member_c_profile_box:first-child{border-bottom:1px solid #ddd;border-right:none;}
.member_c_profile_box p.name,.member_catch_txt p.name{font-size:1.8rem;letter-spacing:0.9px;}
.member_catch_txt p.name span{font-size:1rem;letter-spacing:0.5px;}
.member_c_profile_box p.section,.member_catch_txt p.section{font-size:1.2rem;letter-spacing:0.6px;line-height:1.5;}
.member_c_profile_txt{width:calc(100% - 95px);}
.member_c_profile_img{width:80px;}
.member_c_profile_img{border-radius:10px;}
.recruiter_box{margin:40px 0;padding-top:42px;}
.content_area .recruiter_box h2{line-height:1.5;margin-bottom:38px;}
.content_area .recruiter_box h3{
	display:inline;
	padding-left:30px;
	font-size:1.6rem;
	letter-spacing:0.8px;
	line-height:1.6;
	margin:0;
}
.content_area .recruiter_box h3::before{width:24px;top:12px;left:3px;}
.recruiter_img{width:60px;margin-right:14px;}
.recruiter_txt{width:calc(100% - 74px);}
.recruiter_message{padding:18px 18px;border-radius:10px;}
.recruiter_message p{font-size:1.8rem;letter-spacing:0.9px;margin:0;}

.recruiter_for{
	margin:30px 0 10px;
	padding:30px 20px 20px;
	border-radius:10px;
}
.content_area .recruiter_box .recruiter_for h3{
	font-size:1.8rem;
	letter-spacing:0.9px;
}
.content_area .recruiter_for_list{display:block;margin-top:20px;}
.content_area .recruiter_for_item{
	margin:10px auto 0;
	max-width:295px;
}

.recruiter_epilogue{
	padding:27px 0 40px;
}
.content_area .recruiter_epilogue h2{
	margin:0 0 10px;
	font-size:2rem;
	letter-spacing:1px;
}
.recruiter_epilogue_in{
	padding:18px 0 20px;
}
.recruiter_epilogue_in::before{
	border-radius:20px;
    width:100%;
}
.epi_txt_h{
	font-size:2.2rem;
	letter-spacing:1.1px;
	line-height:1.6;
	margin-bottom:13px !important;
}
.epi_txt_h::after{
	width:125px;
	height:110px;
	background-size:125px 110px;
	right:-117px;
	top:76px;
}
.epi_txt_b{
	font-size:1.8rem;
	letter-spacing:0.9px;
	line-height:1.6;
}
.recruiter_txtbox + img{margin:37px 0;}
}